﻿/* General */

BODY  {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #262624;
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
line-height: 17px;
}

/* End General */

/* Headers */
	
H1 { 
  font-size: 22px;
  font-weight: normal;
  color: #000000;
  line-height: 26px;
  margin-top:0px;
  font-family: Arial;
  text-transform:uppercase
  }
  
H2 { 
  font-size: 22px;
  color: #000000; 
  font-weight: normal; 
  padding:0px 0px 5px 0px; 
  margin:0px; 
  font-family: Arial; 
  line-height: 22px;
  }
  
H3 {
  font-size: 18px;
  color: #ea991a;
  font-weight: normal;
  padding:0px 0px 5px 0px;
  margin:0px;
  font-family: Arial;
  }

/* Main */
#mainContentHome {
  position: relative;
  left: 0px;
  width: 723px;
}

#mainContent {
  position: relative;
  left: 0px;
  width: 100%;
  padding: 0px 0px 0px 0px;
}

#mainContent .headerPrint {
    display: block;
}

#mainContent .headerPrint .copy {
    float: right;
    margin-top: -65px;
    text-align: right;
    line-height: 14px;
    display: block;
}

#mainContent2Col {
  position: relative;
  left: 0px;
  width: 100%;
  padding: 0px 0px 0px 0px;
}

#mainContent2Col .headerPrint {
    display: block;
}

#mainContent2Col .headerPrint .copy {
    float: right;
    margin-top: -65px;
    text-align: right;
    line-height: 14px;
    display: block;
}

.MainTable
{
   width: 100%;
   margin-top: 0px;
}

.MainTableHome
{
   margin-top: 230px;
}

.MainContent a:link, .MainContent a:visited, .MainContent a:hover, .MainContent a:active, a:link, a:visited, a:hover, a:active
{
  color:  #596620;
}

/* End Main */

/*  Breadcrumbs */
.BreadcrumbsContainer
{
   position: absolute;
   top: 230px;
   width: 960px;
   padding: 4px 2px 4px 2px;
   font-size: 10px;
   display: none;
}
.Breadcrumbs
{
   width: 960px;
   height: 28px;
}
/*  End Breadcrumbs */

/* Header */ 

.HeaderContainer
{
   position: absolute;
   top: 0px;
   left: 0px;
   width: 100%;
   _margin-left: -480px;
   _left: 50%;
   display: none;
}
.Header
{
   width: 960px;
   height: 33px;
   margin-left: auto;
   margin-right: auto;
   padding-top: 7px;
   border-bottom: 2px solid #747476;
   font-family: Arial;
   font-size: 15px;
}

.Header a, .Header a:link, .Header a:visited
{
   float:left;
   margin-right:4px;
   display:block;
   background-color: #ffffff;
   border: 1px solid #747476;
   width: 183px;
   padding: 7px;
   text-align:center;
   text-decoration: none;
   color: #747476;
}   

.Header a:hover
{
   background-color: #f9a729;
   color: #ffffff;
}   

.HeaderHomeLink
{
   position:absolute;
   width: 226px;
   height: 183px;
   display: block;
}

/* End Header */


/* Products */

.productItem
{
	width: 152px;
	float: left;
	padding-right: 10px;
	border: 1px solid #d8d8d8;
	padding: 5px;
	margin-right: 8px;
	line-height:17px;
}

#productDetails
{
	float:left;
	width:410px
}

#productDetails ul
{
	margin-top:5px;
}

#featuredSpecials 
{
    display: none;
}

/* End Products */

/* Homepage Rotator */
#panel2, #panel3, #panel4, #panel5
{
	display: none;
}

.labelOn, .labelOff
{
	display:block;
	padding: 5px;
	position: absolute;
	background-color: #f5a931;
	cursor: pointer;
	font-family: Arial;
	color: #ffffff;
	font-weight: bold;
}
.labelOff
{
	border-top: 0px;
	margin-top: 4px;
}
.labelOn
{
	border-top: 4px solid white;
}
#label1
{
	left: 0px;
}

#label2
{
	left: 30px;
}

#label3
{
	left: 60px;
}

#label4
{
	left: 90px;
}
#label5
{
	left: 120px;
}
/* End Homepage Rotator */

/* SideNav */
.sideNavShadows
{
  padding:15px 15px 15px 20px;
  background:url(/images/bg-ads.gif) repeat-y; 
  text-transform: uppercase;
  font-size: 10px;
}

.sideNavShadows h2, .sideNavShadows h3
{
  text-transform: none;
}

.sideNavShadows a:link, .sideNavShadows a:visited, .sideNavShadows a:hover, .sideNavShadows a:active
{

  color: #262624;
  text-decoration: underline;
}

.sideNavShadows .normal
{
  text-transform: none;
  font-size: 11px
}

.sideNav {
  line-height: 20px;
  background-color: #e8eac5;
  margin-bottom: 15px;
  }
  
.sideNav a:link, .sideNav a:visited, .sideNav a:hover, .sideNav a:active
{
   text-decoration: none;
}
  
.sideNavFooter {line-height: 20px; font-weight: normal; margin-top: 4px;}

.sideNavBlog {line-height: 14px; font-weight: bold;}

.sideNavBlog {padding-top: 7px}

.menuSidePosition {margin-top: -6px;}
.menuSidePositionNews {margin-top: 12px;}
/* End SideNav */

/* Photo Gallery */
#photoGallery { 
  float: left;
  background: url(/images/bg-photo-gallery.gif);
  width: 166px;
  height: 149px;
  margin-right: 6px;
}

#photoGallery .pic{
width: 110px;
padding: 30px 0px 0px 27px;
}

#photoGallery .name{
padding: 27px 0px 0px 4px;
margin-left: 4px;
}
/* End Photo Gallery */

#link, .link {
 text-decoration : none;
 }

#link .content {
  color: #262624;
 }
 
 .link .content {
  color: #262624;
 }
 
#adsColumnHome {
  width: 229px;
  padding: 10px 0px 0px 0px; 
}

#adsColumnHome .content {
  padding: 0px 15px 15px 15px;
}

.content {
  padding: 0px 15px 15px 15px;
}

#adsColumnHome .content .links {
  text-transform: none;
}

.links div {
  padding-bottom: 7px;
}

.links a:link, .links a:visited, .links a:hover, .links a:active
{
  text-decoration: underline;
  color: #255714;
}

.adsWrapperHome {
  padding:0px 2px 0px 5px;
  background:url(/images/bg-home.gif) repeat-y; 
}

.adsWrapperProducts {
  padding:0px 2px 0px 5px;
  background:url(/images/bg-products.gif) repeat-y; 
}

.adsWrapperHome h3{
  color: #ea991a;
}

.promoHeadingProducts {
  background:url(/images/bg-products.gif) repeat-y;
}

.promoHeadingHome {
  background:url(/images/bg-home.gif) repeat-y;
}

.promoHeadingProducts h2{
  color: #4a6315;
  margin: 0px 5px 0px 5px;
  padding: 15px 5px 10px 15px;
}

.promoHeadingHome h2{
  color: #4a6315;
  margin: 0px 5px 0px 5px;
  padding: 15px 5px 10px 15px;
}

.rotationBottom {
  width : 723px;
  height: 113px;
  background:url(/images/rotation-bottom.gif) no-repeat;
}

.rotationBottom .wrapper {
  padding : 20px 30px 0px 30px;
}

.rotationBottom .leftColumn {
  float : left;
  width: 223px;
}

.rotationBottom .rightColumn {
  float : left;
  width : 430px;
}

.rotationBottom .leftColumn .hdr {
  font-size : 18px;
  line-height: 21px;
}

#linksHome {
  width : 723px;
}

#linkWrapper {
  background:url(/images/bg-home-wide.gif) repeat-y;
  height: 165px;
  padding: 15px 30px 10px 35px;
}

#linkWrapper .leftColumn {
  float: left;
  width: 300px;
  margin-right: 30px;
}

#linkWrapper .leftColumn h2{
  padding-bottom: 10px;
}

#linkWrapper .rightColumn {
  float: left;
  width: 300px;
}

#linkWrapper .rightColumn h2{
  padding-bottom: 10px;
}

#linkWrapper .bg a {
  width:290px;
  height:26px;
  display: block;
  padding: 3px 0px 3px 0px;
}

#linkWrapper .bg a:link, .bg a:visited, .bg a:hover .bg a:active{ 
  background-image: url(/images/bg-nav-home.gif);
  background-repeat: no-repeat;
  font-size: 11px;
  text-transform: uppercase;
  color: #262624;
  text-decoration: none;
}

#linkWrapper .bg div{ 
  text-align: left;
  padding: 0px 0px 0px 10px;
}

/* Text Size and AddThis */
#addThis {
   position:absolute; 
   top:198px;
   margin: 0px;
   margin-left: auto;
   margin-right: auto;
   text-decoration: none; 
   text-transform: none;
   font-weight: normal;
   display: none;
}

.addthis_button {
	
	position:relative;
	left:833px;
}

.print_button {
	
	position:relative;
	left:630px;
	display: none
}

#textSize {
   position: relative;
   width: 130px;
   left: 279px; 
   top: -32px;
   margin-left: auto;
   margin-right: auto;
   text-transform: uppercase;
   font-weight: bold;
}

#textSize span {
   color: #5c8849; 
   padding: 0px 3px 0px 3px;
   text-decoration: underline; 
   cursor: pointer;
}

#textSize  .small {
   font-size: 12px; 
} 

#textSize  .medium {
   font-size: 15px;
} 

#textSize  .large {
   font-size: 18px;  
} 

.textSmall {
   font-size: 11px; 
   line-height: 17px;
} 

.textMedium {
   font-size: 12px;
   line-height: 18px;
} 

.textLarge {
   font-size: 14px;  
   line-height: 20px;
} 

.textSmall .productItem a:link,
.textMedium .productItem  a:link,
.textLarge .productItem  a:link,
.textSmall .productItem a:visited,
.textMedium .productItem  a:visited,
.textLarge .productItem  a:visited
{
  font-size: 11px;
  line-height:17px;
}

.textSmall h1, .textMedium h1, .textLarge h1{
  line-height: 26px;
}

.textSmall h2, .textMedium h2, .textLarge h2{
  line-height: 22px;
}

/* End Text Size and ShareThis */

#sideColumn {
  position: relative;
  left: -501px;
  padding: 0px;
  display: none;
}



#sideColumn2Col {
  position: relative;
  left: -730px;
  padding: 0px;
  display: none;
}

#adsColumn {
  width: 229px;
  display: none;
}

.adsWrapper {
  padding:0px 5px 0px 5px;
  background:url(/images/bg-ads.gif) repeat-y; 
}

.adsWrapperWide{
  padding:0px 5px 0px 5px;
  background:url(/images/bg-ads-wide.gif) repeat-y;
  text-align:center;  
  height: 217px;
}
.promoHeading {
  background:url(/images/bg-ads-wide.gif) repeat-y;
}
.promoHeading h2{
  background-color: #e2e6b7;
  color: #4a6315;
  margin: 0px 5px 0px 5px;
  padding: 15px;
}
.columnHeading {
  background:url(/images/bg-ads.gif) repeat-y; 
}

.columnHeading h2{
  background-color: #e2e6b7;
  color: #4a6315;
  margin: 0px 5px 0px 5px;
  padding: 15px;
}

#contentPatient, #contentPrescriber
{
	clear:both;
	background-color: #e2e6b7;
	padding: 5px 10px 10px 10px;
	margin: 0px 0px 30px 0px;
	border-top: 2px solid #747476;
}

#contentPatient ul, #contentPrescriber ul
{
	margin-top:5px;
}

#contentPatient
{
	display:none;
}

#contentPrescriber
{
	display:block;
}

.itemTabOn, .itemTabOff
{
	float: left;
	padding:7px;
	margin: 0px 4px 0px 0px;
	cursor: pointer;
	margin-top: 15px;
	border: 1px solid #747476;
	border-bottom: 0px;
	width: 178px;
    text-align: center;
    font-family: Arial;
    font-size: 15px;
}
.itemTabOn
{
	display: block;
	color: white;
	background-color: #f9a729;
}

.itemTabOff
{
	display: block;
	color: #747476;
	background-color: #ffffff;
}

/* Search */

/* End Search */

.top , .topOpen, .topWithChildren{
    line-height:14px;
    padding: 4px 15px 5px 22px;
	border-bottom:1px solid #d5d798;  
	display: block;
    }

.topWithChildren{
	background:url(/images/nav-arrow-side.gif) no-repeat;
	}
	
.topOpen{
    border-top:1px solid #262624;  
	border-bottom:1px solid #262624; 
	background:#ffffff url(/images/nav-arrow-down.gif) no-repeat;
	}

a.topOpen:link, a.topOpen:hover, a.topOpen:visited, a.topOpen:active  {
	color: #262624;
}
    		
.child {
	line-height:14px;
	font-weight:normal;
    padding: 5px 15px 6px 38px;
	border-bottom:1px solid #d5d798;
	display: block;
	}
	
a.child:link, a.child:hover, a.child:visited, a.child:active  {
	color: #262624;
}
	
.num a:link, .num a:visited, .num a:hover, .num a:active	{
	background: #CEDCD4;
	border: 1px solid #ABC9D0;
	color: #333333;
	text-decoration: none;	
    padding: 1px 2px 1px 2px;
	}
    
.active	{
	background: #EAFAF6;
	border: 1px solid #ABC9D0;
	color: #000000;
	font-weight: bold;
	text-decoration: none;	
    padding: 1px 2px 1px 2px;
}

.PageBackground
{
   background-color: #ffffff;
}

/* Footer */

.FooterContainer {
    width: 100%;
    margin: 0px;
    padding: 0px;
}

.Footer
{
   font-size: 10px;
   background-image: none;
   background-color: White;
}
 
.Footer .topLinks
{
   display: none;
}
 
.disclaimer
{
   width: 100%;
   margin: 0px;
   padding: 0px;
   margin-top: 40px;
}
 
 .Footer a
{
  color: #255714;
}
.footerNode {
    line-height:13px;
    font-size: 9px;
	display: block;
	padding-left: 10px;
	text-indent: -10px;
    }

a.footerNode:link, a.footerNode:visited, a.footerNode:active {
    color: #262624;
    text-decoration: none;
    }
    
a.footerNode:hover {
    color: #262624;
    text-decoration: underline;
    }    
/* End Footer */

/* Begin PetMD */

#contentPetMD H3
{
	margin-top:15px;
}

/* End PetMD */

.SideColumn
{
   
   width:230px;
}
.SideColumn h2
{
   font-weight: normal;
   color: #5b7900;
}